@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap');

:root {
	--zoom:1px;
	--rs1:1px;
}

/* tab */
@media (max-width:1598px) and  (min-width:769px){
	:root {
		--zoom:100vw / 1598;
	}
}
/* pc */
@media (min-width:769px){
	.sp{ display:none; }
	.contents .inner{ max-width:calc(var(--zoom) * 1598); padding:0 calc(var(--zoom) * 137); margin:0 auto; }
}
/* sp */
@media (max-width:768px){
	:root{
		--zoom:100vw / 750;
		--rs1:100vw / 750;
	}
	.pc{ display:none; }
	.contents .inner{ padding:0 calc(var(--zoom) * 50); }
}

.contents{ font-family:"Noto Sans JP", sans-serif; font-weight:700; overflow-x:hidden; width:100vw; }
.contents *{ padding:0; margin:0; box-sizing:border-box; }
.contents img{ max-width:100%; height:auto; }
.contents picture{ display:inline-block; }

.set.slide-up{ transform:translateY(calc(var(--rs1) * 100)); opacity:0; transition:all 600ms 0ms ease; }
.set.slide-up.on{ transform:translateY(0%); opacity:1; }

.set.slide-left{ transform:translateX(calc(var(--rs1) * 100)); opacity:0; transition:all 600ms 0ms ease; }
.set.slide-left.on{ transform:translateX(0%); opacity:1; }

.set.slide-right{ transform:translateX(calc(var(--rs1) * -100)); opacity:0; transition:all 600ms 0ms ease; }
.set.slide-right.on{ transform:translateX(0%); opacity:1; }

.set.zoom-out{ transform:scale(0.5); opacity:0; }
.set.zoom-out.on{ transform:scale(1.0); opacity:1; animation:zoom-out 600ms ease 0s 1 alternate none running; }


#s0{ background:linear-gradient(to left, #FF4B00 0%, #FFBE75 100%); }
#s2{ background:linear-gradient(to right, #FF4B00 0%, #FFBE75 100%); }
#s4{ background:linear-gradient(to left, #FF4B00 0%, #FFBE75 100%); }

#s0 .logo picture{ display:inline-block; }
#s0 .t1{ text-align:center; color:#FFFFFF; }
#s0 .tab a{
	display:flex; flex-flow:column; justify-content:center; align-items:center; text-align:center;
	background:rgba(255,255,255,0.4); color:#FFFFFF; transition:all 600ms 0ms ease;
}
#s0 .tab a span::after{ display:block; content:""; background:#0089A0; transition:all 600ms 600ms ease; }
#s0 .tab a::after{ display:block; content:""; transform:rotate(45deg); transition:all 600ms 600ms ease; }
#s0 .tab a:hover{ opacity:0.6; }

#s0 .kv .bg{ width:100%; opacity:0; transition:all 600ms 0ms ease; }
#s0 .kv .logo{ opacity:0; transform:translateX(calc(var(--rs1) * -100)); transition:opacity 600ms 600ms ease, transform 600ms 600ms ease; }
#s0 .kv.on .bg{ opacity:1; }
#s0 .kv.on .logo{ opacity:1; transform:translateX(calc(var(--rs1) * 0)); }

/* pc */
@media (min-width:769px){
	#s1,
	#s3,
	#s5{ background:url("../img/bg_1.jpg?1") no-repeat top center/100% auto; }
	
	#s0{ padding:calc(var(--zoom) * 88) 0 calc(var(--zoom) * 200); }
	#s0 .inner{ padding:0 calc(var(--zoom) * 112); }
	#s0 .kv{ position:relative; margin-left:calc(100vw / 1920 * 180); }
	#s0 .logo{ position:absolute; left:calc(100vw / 1920 * -140); top:calc(100vw / 1920 * -56); width:calc(100vw / 1920 * 2148 / 2); }
	#s0 .t1{ font-size:calc(var(--zoom) * 50); line-height:calc(var(--zoom) * 88); padding:calc(var(--zoom) * 80) 0; }
	#s0 .tab{ display:grid; grid-template-columns:1fr 1fr 1fr; gap:calc(var(--zoom) * 50); }
	#s0 .tab a{ padding:calc(var(--zoom) * 50) calc(var(--zoom) * 10) calc(var(--zoom) * 40); font-size:calc(var(--zoom) * 40); line-height:1.0; }
	#s0 .tab img{ height:calc(var(--zoom) * 177); margin-bottom:calc(var(--zoom) * 60); }
	#s0 .tab a span::after{ width:calc(var(--zoom) * 175); height:calc(var(--zoom) * 6); margin:calc(var(--zoom) * 20) auto calc(var(--zoom) * 40); }
	#s0 .tab a::after{ width:calc(var(--zoom) * 34); height:calc(var(--zoom) * 34); border-bottom:calc(var(--zoom) * 4) solid #0089A0; border-right:calc(var(--zoom) * 4) solid #0089A0; }
}
/* sp */
@media (max-width:768px){
	#s1,
	#s3,
	#s5{ background:url("../img/bg_1_sp.jpg?1") no-repeat top center/100% auto; }
	
	#s0{ padding:calc(var(--zoom) * 85) 0 calc(var(--zoom) * 128); }
	#s0 .kv{ position:relative; margin-left:calc(var(--zoom) * 118); }
	#s0 .bg{ aspect-ratio:633 / 753; object-fit:cover; object-position:center; }
	#s0 .logo{ position:absolute; left:calc(var(--zoom) * -95); top:calc(var(--zoom) * -58); width:calc(var(--zoom) * 697); }
	#s0 .t1{ font-size:calc(var(--zoom) * 36); line-height:calc(var(--zoom) * 55); padding:calc(var(--zoom) * 80) 0; }
	#s0 .tab{ display:grid; grid-template-columns:1fr; gap:calc(var(--zoom) * 30); }
	#s0 .tab a{ flex-flow:row; justify-content:space-between; align-items:center; padding:calc(var(--zoom) * 45) calc(var(--zoom) * 56) calc(var(--zoom) * 45) calc(var(--zoom) * 30); font-size:calc(var(--zoom) * 40); line-height:calc(var(--zoom) * 60); width:100%; }
	#s0 .tab img{ height:calc(var(--zoom) * 144); }
	#s0 .tab a span::after{ width:calc(var(--zoom) * 175); height:calc(var(--zoom) * 6); margin:calc(var(--zoom) * 30) auto 0; }
	#s0 .tab a::after{ width:calc(var(--zoom) * 35); height:calc(var(--zoom) * 35); border-bottom:calc(var(--zoom) * 4) solid #0089A0; border-right:calc(var(--zoom) * 4) solid #0089A0; }
}

.box1 hgroup{ display:block; }
.box1 hgroup h3{ display:flex; justify-content:center; align-items:center; background:#0089A0; color:#FFFFFF; padding:0 0.25em; }
.box1 hgroup .meta{ display:flex; flex-flow:column; }
.box1 .read{ }
#s2.box1 .read{ color:#FFFFFF; }
.box1 .point{ display:flex; flex-flow:column; list-style:none; position:relative; }
.box1 .point li{ color:#FFFFFF; position:relative; }
#s1.box1 .point li{ background:linear-gradient(to left, #FF4B00 0%, #FFBE75 100%); }
#s2.box1 .point li{ background:rgba(255,255,255,0.18); }
.box1 .point li::before{ display:block; content:""; position:absolute; background:url("../img/point_icon.svg"); }

#s3.box1{ position:relative; z-index:1; }


.box1 hgroup .meta{ opacity:0; transform:translateX(calc(var(--rs1) * -100)); transition:all 600ms 0ms ease; }
.box1 hgroup .img{ opacity:0; transform:translateX(calc(var(--rs1) * -100)); transition:all 600ms 300ms ease; }
#s2.box1 hgroup .meta{ transform:translateX(calc(var(--rs1) * 100)); }
#s2.box1 hgroup .img{ transform:translateX(calc(var(--rs1) * 100)); }
.box1 hgroup.on .meta{ opacity:1; transform:translateX(calc(var(--rs1) * 0)); }
.box1 hgroup.on .img{ opacity:1; transform:translateX(calc(var(--rs1) * 0)); }
#s2.box1 hgroup.on .meta{ transform:translateX(calc(var(--rs1) * 0)); }
#s2.box1 hgroup.on .img{ transform:translateX(calc(var(--rs1) * 0)); }

.box1 .point li{ opacity:0; transform:translateX(calc(var(--rs1) * -100)); }
.box1 .point li:nth-child(1){ transition:all 600ms 0ms ease; }
.box1 .point li:nth-child(2){ transition:all 600ms 300ms ease; }
.box1 .point li:nth-child(3){ transition:all 600ms 600ms ease; }
.box1 .point li:nth-child(4){ transition:all 600ms 900ms ease; }
.box1 .point.on li{ opacity:1; transform:translateX(calc(var(--rs1) * 0)); }

/* pc */
@media (min-width:769px){
	.box1{ padding:calc(var(--zoom) * 105) 0 calc(var(--zoom) * 80); }
	.box1 hgroup{ display:flex; justify-content:space-between; margin-bottom:calc(var(--zoom) * 50); }
	#s2.box1 hgroup{ flex-flow:row-reverse; }
	.box1 hgroup .meta{ align-items:flex-start; }
	#s2.box1 hgroup .meta{ align-items:flex-end; }
	.box1 hgroup .meta img{ height:calc(var(--zoom) * 288) !important; margin-bottom:calc(var(--zoom) * 24); }
	.box1 hgroup .meta h3{ font-size:calc(var(--zoom) * 78); line-height:1.0; height:calc(var(--zoom) * 98); }
	#s1.box1 hgroup .img{ width:calc(var(--zoom) * 798); margin-right:calc(var(--zoom) * -105); }
	#s2.box1 hgroup .img{ width:calc(var(--zoom) * 768); margin-left:calc(var(--zoom) * -135); }
	#s3.box1 hgroup .img{ width:calc(var(--zoom) * 720); margin-right:calc(var(--zoom) * -105); }
	.box1 .read{ font-size:calc(var(--zoom) * 50); line-height:calc(var(--zoom) * 88); margin-bottom:calc(var(--zoom) * 50); }
	.box1 .point{ gap:calc(var(--zoom) * 20); margin-bottom:calc(var(--zoom) * 135); }
	.box1 .point li{ font-size:calc(var(--zoom) * 40); line-height:calc(var(--zoom) * 62); padding:calc(var(--zoom) * 7) calc(var(--zoom) * 7) calc(var(--zoom) * 7) calc(var(--zoom) * 83); }
	.box1 .point li::before{ left:calc(var(--zoom) * 18); width:calc(var(--zoom) * 40); height:calc(var(--zoom) * 48); top:50%; transform:translateY(-50%); }
	.box1 .point .img{ position:absolute; }
	#s1.box1 .point .img{ width:calc(var(--zoom) * 380); right:calc(var(--zoom) * -46); top:calc(var(--zoom) * -152); }
	#s2.box1 .point .img{ width:calc(var(--zoom) * 486); right:calc(var(--zoom) * -156); top:calc(var(--zoom) * 35); }
}
/* sp */
@media (max-width:768px){
	.box1{ padding:calc(var(--zoom) * 80) 0; }
	.box1 hgroup{ display:flex; flex-flow:column; gap:calc(var(--zoom) * 50); margin-bottom:calc(var(--zoom) * 50); }
	.box1 hgroup .meta{ align-items:flex-start; }
	#s2.box1 hgroup .meta{ align-items:flex-end; }
	.box1 hgroup .meta img{ height:calc(var(--zoom) * 208) !important; margin-bottom:calc(var(--zoom) * 18); }
	.box1 hgroup .meta h3{ font-size:calc(var(--zoom) * 57); line-height:1.0; padding:calc(var(--zoom) * 8) calc(var(--zoom) * 14) calc(var(--zoom) * 14); }
	#s1.box1 hgroup .img,
	#s3.box1 hgroup .img{ margin-right:calc(var(--zoom) * -50); }
	#s2.box1 hgroup .img{ margin-left:calc(var(--zoom) * -50); }
	.box1 .read{ font-size:calc(var(--zoom) * 30); line-height:calc(var(--zoom) * 52); margin-bottom:calc(var(--zoom) * 50); }
	.box1 .point{ gap:calc(var(--zoom) * 20); }
	.box1 .point li{ font-size:calc(var(--zoom) * 36); line-height:calc(var(--zoom) * 62); padding:calc(var(--zoom) * 22) calc(var(--zoom) * 72) calc(var(--zoom) * 22) calc(var(--zoom) * 66); }
	.box1 .point li::before{ left:calc(var(--zoom) * 18); width:calc(var(--zoom) * 30); height:calc(var(--zoom) * 35); top:calc(var(--zoom) * 35); }
	#s1.box1 .point .img{ width:calc(var(--zoom) * 248); position:absolute; right:calc(var(--zoom) * -50); top:calc(var(--zoom) * -104); }
	#s2.box1 .point .img{ margin-left:calc(var(--zoom) * 70); }
	
}

#s4.box2{ position:relative; }
#s4.box2 .inner{ position:relative; z-index:1;  }
#s4.box2::before{
	display:block; content:""; width:calc(50vw * 1.414213562); height:calc(50vw * 1.414213562);
	background:linear-gradient(-45deg, #FF4B00 0%, #FFBE75 100%) no-repeat fixed;
	position:absolute; left:50%; bottom:0; z-index:0;
}
.box2 .read{ color:#FFFFFF; text-align:center; }
#s4.box2 .list fieldset{ position:relative; }
#s4.box2 .list figcaption{ position:absolute; left:0; top:0; height:100%; width:100%; }
#s4.box2 .list figcaption{ display:flex; justify-content:center; align-items:center; color:#FFFFFF; text-align:center; }

.box2 .list fieldset figure{ opacity:0; transform:translateY(calc(var(--rs1) * 100)); }
.box2 .list fieldset:nth-child(1) figure{ transition:all 600ms 0ms ease; }
.box2 .list fieldset:nth-child(2) figure{ transition:all 600ms 300ms ease; }
.box2 .list fieldset:nth-child(3) figure{ transition:all 600ms 600ms ease; }
.box2 .list fieldset:nth-child(4) figure{ transition:all 600ms 900ms ease; }
.box2 .list.on fieldset figure{ opacity:1; transform:translateY(calc(var(--rs1) * 0)); }

.box2 .list fieldset figcaption{ opacity:0; transform:translateY(calc(var(--rs1) * 100)); }
.box2 .list fieldset:nth-child(1) figcaption{ transition:all 600ms 300ms ease; }
.box2 .list fieldset:nth-child(2) figcaption{ transition:all 600ms 600ms ease; }
.box2 .list fieldset:nth-child(3) figcaption{ transition:all 600ms 900ms ease; }
.box2 .list fieldset:nth-child(4) figcaption{ transition:all 600ms 1200ms ease; }
.box2 .list.on fieldset figcaption{ opacity:1; transform:translateY(calc(var(--rs1) * 0)); }

/* pc */
@media (min-width:769px){
	.box2{ padding:calc(var(--zoom) * 100) 0; }
	.box2 .read{ font-size:calc(var(--zoom) * 50); line-height:calc(var(--zoom) * 88); margin-bottom:calc(var(--zoom) * 70); }
	#s4.box2::before{ transform:scaleY(0.5) translate(-50%,50%) rotate(-45deg); }
	#s4.box2 .list{ display:grid; grid-template-columns:1fr 1fr 1fr; gap:calc(var(--zoom) * 50); margin:0 calc(var(--zoom) * -54); }
	#s4.box2 .list figcaption{
		font-size:calc(var(--zoom) * 48); line-height:calc(var(--zoom) * 73);
		text-shadow:0 0 calc(var(--zoom) * 13) rgba(0,0,0,0.58);
	} 
}
/* sp */
@media (max-width:768px){
	.box2{ padding:calc(var(--zoom) * 75) 0; }
	#s4.box2::before{ transform:scaleY(0.5) translate(-50%,50%) rotate(-45deg); }
	.box2 .read{ font-size:calc(var(--zoom) * 38); line-height:calc(var(--zoom) * 66); margin-bottom:calc(var(--zoom) * 80); }
	#s4.box2 .list{ width:calc(var(--zoom) * 440); display:grid; grid-template-columns:1fr; gap:calc(var(--zoom) * 50); margin:0 auto; }
	#s4.box2 .list figcaption{
		font-size:calc(var(--zoom) * 48); line-height:calc(var(--zoom) * 73);
		text-shadow:0 0 calc(var(--zoom) * 8) rgba(0,0,0,0.58);
	}
}

#s5 .ttl{
	text-align:center;
	background:linear-gradient(to left, #FF4B00 0%, #FFBE75 100%);
	-webkit-background-clip:text; -webkit-text-fill-color:transparent;
}
#s5 .ttl::after{ display:block; content:""; background:linear-gradient(to left, #FF4B00 0%, #FFBE75 100%); }
#s5 .ttl h3{ display:inline-block; text-align:left; }
#s5 .item{ background:#FFFFFF; position:relative; }
#s5 .item h4{ position:relative; color:#FFFFFF; }
#s5 .item h4::before{ display:block; content:""; position:absolute; left:0; top:0; z-index:0; height:100%; width:100%; background:linear-gradient(to right, #FF4B00 0%, #FFBE75 100%); }
#s5 .item h4>span{ position:relative; z-index:1; }
#s5 .item h4 strong{ margin-right:0.25em; font-weight:500; }
#s5 .item .arr{ position:absolute; }


#s5 .item{ opacity:0; transform:translateY(calc(var(--rs1) * 100)); transition:all 600ms 0ms ease; }
#s5 .item h4{ opacity:0; transform:translateX(calc(var(--rs1) * 100)); transition:all 600ms 300ms ease; }
#s5 .item picture{ opacity:0; transform:translateY(calc(var(--rs1) * 100)); transition:all 600ms 600ms ease; }
#s5 .item .arr{ opacity:0; transform:translateY(calc(var(--rs1) * -100)); transition:all 600ms 900ms ease; }
#s5 .item.on{ opacity:1; transform:translateY(calc(var(--rs1) * 0)); }
#s5 .item.on h4{ opacity:1; transform:translateX(calc(var(--rs1) * 0)); }
#s5 .item.on picture{ opacity:1; transform:translateY(calc(var(--rs1) * 0)); }
#s5 .item.on .arr{ opacity:1; transform:translateY(calc(var(--rs1) * 0)); }

/* pc */
@media (min-width:769px){
	#s5{ padding:calc(var(--zoom) * 190) 0 calc(var(--zoom) * 240); }
	#s5 .ttl{ font-size:calc(var(--zoom) * 38); line-height:1.4; margin-bottom:calc(var(--zoom) * 115); }
	#s5 .ttl strong{ font-size:calc(var(--zoom) * 68); line-height:1.2; }
	#s5 .ttl::after{ height:calc(var(--zoom) * 18); margin-top:calc(var(--zoom) * 10); }
	#s5 .item{ border-radius:calc(var(--zoom) * 28); box-shadow:0 0 calc(var(--zoom) * 9) rgba(132,132,132,0.75); padding:0 calc(var(--zoom) * 50) calc(var(--zoom) * 50); margin-bottom:calc(var(--zoom) * 120); }
	#s5 .item.btm_arr{ margin-bottom:calc(var(--zoom) * 215); }
	#s5 .item h4{
		display:inline-block;
		padding:calc(var(--zoom) * 15) calc(var(--zoom) * 50) calc(var(--zoom) * 15) calc(var(--zoom) * 25);
		margin:calc(var(--zoom) * -50) 0 calc(var(--zoom) * 30) calc(var(--zoom) * -50);
		font-size:calc(var(--zoom) * 40); line-height:1.0;
		transform:skewX(10deg);
	}
	#s5 .item h4 strong{ font-size:calc(var(--zoom) * 65); line-height:1.0; }
	#s5 .item h4::before{ transform:skewX(10deg); }
	#s5 .item h4 .s{ font-size:calc(var(--zoom) * 20); }
	#s5 .item .arr{ right:calc(var(--zoom) * 105); top:calc(var(--zoom) * -270); width:calc(var(--zoom) * 211); }
	#s5 .t1{ font-size:calc(var(--zoom) * 36); line-height:calc(var(--zoom) * 45); margin-bottom:calc(var(--zoom) * 50); }
}
/* sp */
@media (max-width:768px){
	#s5{ padding:calc(var(--zoom) * 180) 0 calc(var(--zoom) * 200); }
	#s5 .ttl{ font-size:calc(var(--zoom) * 38); line-height:1.4; margin-bottom:calc(var(--zoom) * 130); }
	#s5 .ttl strong{ font-size:calc(var(--zoom) * 58); line-height:1.2; }
	#s5 .ttl::after{ height:calc(var(--zoom) * 18); margin-top:calc(var(--zoom) * 30); }
	#s5 .ttl+*:not(.item){ margin:calc(var(--zoom) * -90) 0 calc(var(--zoom) * 40); }
	#s5 .item{
		border-radius:calc(var(--zoom) * 26); box-shadow:0 0 calc(var(--zoom) * 9) rgba(132,132,132,0.75);
		padding:1px calc(var(--zoom) * 45) calc(var(--zoom) * 45); margin-bottom:calc(var(--zoom) * 120);
	}
	#s5 .item.btm_arr{ margin-bottom:calc(var(--zoom) * 200); }
	#s5 .item h4{
		display:block;
		padding:calc(var(--zoom) * 30) calc(var(--zoom) * 30) calc(var(--zoom) * 30) calc(var(--zoom) * 50);
		margin:calc(var(--zoom) * -45) calc(var(--zoom) * -45) calc(var(--zoom) * 30) calc(var(--zoom) * -45);
		font-size:calc(var(--zoom) * 40); line-height:1.0; text-indent:(var(--zoom) * -65);
	}
	#s5 .item h4>span{ display:block; padding-left:calc(var(--zoom) * 50); position:relative; }
	#s5 .item h4 strong{
		font-size:calc(var(--zoom) * 65); line-height:1.0;
		position:absolute; left:0; top:calc(var(--zoom) * -15);
	}
	#s5 .item h4::before{ transform:skewX(20deg); }
	#s5 .item h4 .s{ font-size:calc(var(--zoom) * 20); }
	#s5 .item .arr{ right:calc(var(--zoom) * 100); top:calc(var(--zoom) * -310); width:calc(var(--zoom) * 150); }
	#s5 .item_wrap{ overflow-x:scroll; margin:0 calc(var(--zoom) * -45); padding:0 calc(var(--zoom) * 45); }
	#s5 img.v2_02{ width:calc(var(--zoom) * 2460 / 2); max-width:none; }
	#s5 .t1{ font-size:calc(var(--zoom) * 32); line-height:calc(var(--zoom) * 56); margin-bottom:calc(var(--zoom) * 40); }
}

footer.carro .sec-contact{ display:none !important; }

/*
.contact{ position:fixed; right:0; top:50%; transform:translateY(-50%); z-index:3; transition:all 300ms 0ms ease; }
.contact img{ transform:translateX(100%); opacity:0; transition:all 600ms 900ms ease; }
.contact.on img{ transform:translateX(0%); opacity:1; }
.contact:hover{ opacity:0.6; }
@media (min-width:769px){
	.contact img{ width:calc(var(--zoom) * 187); }
}
@media (max-width:768px){
	.contact img{ width:calc(var(--zoom) * 125); }
}
*/
.apply {
  opacity:0;
  transform:translate3d(0, 100%, 0)
}
.apply.wao {
  opacity:1;
  transform:translate3d(0, 0, 0);
  transition:all .5s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition-delay:.7s
}
.apply {
  background:rgba(255,255,255,.8);
  width:100%;
  position:fixed;
  z-index:10;
  bottom:0;
  padding:8px 0 16px 0;
  transform:translate3d(0, 0, 0);
  transition:all .3s cubic-bezier(0.215, 0.61, 0.355, 1)
}
.apply.is-hide {
  transform:translate3d(0, 100%, 0) !important;
  transition:all .3s cubic-bezier(0.215, 0.61, 0.355, 1)
}
.apply .read {
  color:#ff4c00;
  text-align:center;
  font-weight:bold;
  font-size:17px;
  margin-bottom:8px
}
@media(max-width: 600px) {
  .apply .read {
    font-size:14px
  }
}
.apply a {
  color:#fff;
  background:rgba(0,0,0,0) linear-gradient(90deg, #FF4C00 0%, #D74000 100%) 0% 0% no-repeat padding-box;
  max-width:360px;
  height:56px;
  display:flex;
  align-items:center;
  justify-content:center;
  border-radius:100px;
  margin:0 auto;
  font-size:24px;
  font-weight:bold;
  position:relative;
  transition:all .3s cubic-bezier(0.215, 0.61, 0.355, 1)
}
@media(max-width: 600px) {
  .apply a {
    font-size:18px;
    max-width:320px;
    height:48px
  }
}
.apply a::after {
  position:absolute;
  right:32px;
  content:"";
  height:12px;
  width:12px;
  border:2px solid #fff;
  border-left:none;
  border-bottom:none;
  transform:rotate(45deg)
}
.apply a:hover {
  opacity:.9;
  transition:all .3s cubic-bezier(0.215, 0.61, 0.355, 1)
}

/* end */